from datetime import datetime
from uuid import UUID
from pydantic import BaseModel


class Session(BaseModel):
    id: UUID
    name: str
    last_used: datetime

    class Config:
        from_attributes = True